{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 1545,
        "height": 2448,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "number",
            "block_content": "つく",
            "block_bbox": [
              96,
              72,
              162,
              109
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                96.0,
                72.0
              ],
              [
                162.0,
                72.0
              ],
              [
                162.0,
                109.0
              ],
              [
                96.0,
                109.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "1419",
            "block_bbox": [
              708,
              73,
              783,
              106
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                708.0,
                73.0
              ],
              [
                783.0,
                73.0
              ],
              [
                783.0,
                106.0
              ],
              [
                708.0,
                106.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "つく",
            "block_bbox": [
              1323,
              73,
              1391,
              109
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1323.0,
                73.0
              ],
              [
                1391.0,
                73.0
              ],
              [
                1391.0,
                109.0
              ],
              [
                1323.0,
                109.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "～[＝開かれる]／道路开通。◇火が～[＝@燃え移る。⑥点火する]／@着火。⑦点火。◇電気が～[＝ともる]／把灯点亮了。◇役が～[＝割り当てられる]／分派到角色。◇気が～[＝◇気]／发觉。察觉。清醒过来。◇お燗が～[＝あたたまって、飲みごろになる]／酒烫好。⑤くなに二～> 表示进展的结果。◇値が～[＝値段が示される]／标出价钱。◇一個百円に～[＝当たる]／一个合100日元。◇高いものに～[＝割高になる]／不值。不合算。◇かたが～[＝決着する]／得到解决。了结。◇見当が～／估计出来。⑥くなに二～>（用感觉器官）感觉到。例目に～[＝◇目]／看到。显眼。◇耳に～[＝◇耳]／听烦。◇鼻に～[＝◇鼻]／腻烦。⑦<（なに二）～> 附带。例△手当（予算）が～／有津贴。（有预算）◇付録が付いている／带附录。◇垢⁷のついたそで口／沾着污垢的袖口。☑【着く】①<どここ～> 到。到达。例職場に～／到公司。◇荷物が～／货物到了。◇帰り～／回到。②<どこ・なに二～> 够着。例やっと足が～くらいの深さ／脚将将够得着的深度。◇頭が鴨居⁴モに～／头顶到门楣。③<なに二～]＞ 就位。置身(某处)。例△スタートライン(座)に～／在起跑线上就位。（就座）◇食卓に～[＝すわる]／(坐到饭桌旁)就餐。◇同じ(対話の)テーブルに～[＝一堂に会して、交渉を正式に持つ]／坐到同一张桌前开始正式会谈。◇用意が出来次第、席にお着きください／一准备好就请马上入席。◇地に着いた[＝⇒地①]／扎实的。◇余人には及びも着かない／他人望尘莫及。☑【就く】①<なに二～> 就职。从事。例政権の座に～／执政。◇王位(重役のポスト・管理職・役職)に～／登上王位。(就任重要职位；就任管理职位；就任要职)◇会長の任に～[＝そのポストに収まる]／就任会长之职。◇眠りに～[＝寝る(用意をする)]／就寝。◇床に～[＝寝る]／上床睡觉。◇緒ぎ～[＝仕事をし始める]／就绪开始工作。◇壮途に～[＝大旅行に出かける]／踏上征途。◇帰途に～[帰るために、そこを離れる]／踏上归途。◇安きに～[＝安易な",
            "block_bbox": [
              134,
              135,
              727,
              2384
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                134.0,
                135.0
              ],
              [
                727.0,
                135.0
              ],
              [
                727.0,
                2384.0
              ],
              [
                134.0,
                2384.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "道を選ぶ]／选择容易的道路。(避难)就易。②くなに・だれ二～〉靠近。挨近。贴近。例塀について[=沿って]曲がる／沿着围墙转弯。◇先生に就いて[=その教えに従って]習う／从师学艺。◇弱い方に～[=味方する]／向着弱者。四【憑く】くだれ二～〉（妖狐魔鬼等)附体。◇キツネが～／狐狸迷惑人。五【漬く】①浸水。例床まで水が～／地板浸水了。②[与④同源]（咸菜)腌好。表記①的部分用法也写作「着く」。③①意为「就任」时也写作「即く」。「帰途に就く」句中也写作「着く」。",
            "block_bbox": [
              764,
              129,
              1402,
              772
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                764.0,
                129.0
              ],
              [
                1402.0,
                129.0
              ],
              [
                1402.0,
                772.0
              ],
              [
                764.0,
                772.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "*つ・く（他五）—12:120【突く】①<（なにデ）なに・だれヲ>（用顶端）扎。戳。撞。例槍で～/用矛扎。◇鐘を～[=ついて鳴らす]/撞钟。敲钟。◇判を～[=押す]/盖章。◇まりを～[=はずませる]/拍球。◇意気天を～[=天にぶつからんばかりの勢いだ]/气势冲天。◇鼻を～[=⇔鼻]/冲鼻。凑得很近。◇[将棋で]7六歩と～[=駒き進める]/（将棋）进7六步。②<（どこ・なに二）なにヲ～>支。拄。例杖を～/拄拐杖。◇頬杖を～/用手托腮。◇手を突いてあやまる/(两手抵地)低头认错。③<なに・どこヲ～>冲击。攻击。例本塁(ホーム)を～/冲击本垒。◇コーナー(内角・外角)を～/冲击本垒边角。(冲击本垒内角;冲击本垒外角)表记①的「鐘をつく」也写作「⁴撞く」。☎12:120【*衝く】<なにヲ～>①冒。顶。不顾恶劣天气。例逆風を衝いて四四メートルのペナルティーゴールを決める/从44米开外处，顶风罚入点球。◇吹雪を衝いて[=困難を物ともせず]進む/顶风冒雪地前进。②指出。戳中。点出。例意表(盲点・本質・核心・痛い所・虚・矛盾・税の不公平感)を～/出人意料。(指出盲点;点出本质;击中核心;抓出痛处;攻其不备;揭露出矛盾;指出税的不公平)③乘…而攻。袭击。例制球の乱れを～/乘对方控制球失败进攻。☎12:120【*搗く】<（なにデ）なにヲ～>捣。春。例米を～[=精米する]/春米。◇餅を～[=うすで搗いて、餅を作る]/捣年糕。◇しりもちを～[⇔しりも",
            "block_bbox": [
              769,
              772,
              1407,
              2385
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                769.0,
                772.0
              ],
              [
                1407.0,
                772.0
              ],
              [
                1407.0,
                2385.0
              ],
              [
                769.0,
                2385.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "つ",
            "block_bbox": [
              1462,
              971,
              1535,
              1026
            ],
            "block_id": 6,
            "block_order": null,
            "group_id": 6,
            "block_polygon_points": [
              [
                1462.0,
                971.0
              ],
              [
                1535.0,
                971.0
              ],
              [
                1535.0,
                1026.0
              ],
              [
                1462.0,
                1026.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.590556800365448,
              "coordinate": [
                96,
                72,
                162,
                109
              ],
              "order": 1,
              "polygon_points": [
                [
                  96.0,
                  72.0
                ],
                [
                  162.0,
                  72.0
                ],
                [
                  162.0,
                  109.0
                ],
                [
                  96.0,
                  109.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.5784360766410828,
              "coordinate": [
                708,
                73,
                783,
                106
              ],
              "order": null,
              "polygon_points": [
                [
                  708.0,
                  73.0
                ],
                [
                  783.0,
                  73.0
                ],
                [
                  783.0,
                  106.0
                ],
                [
                  708.0,
                  106.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.6160328984260559,
              "coordinate": [
                1323,
                73,
                1391,
                109
              ],
              "order": null,
              "polygon_points": [
                [
                  1323.0,
                  73.0
                ],
                [
                  1391.0,
                  73.0
                ],
                [
                  1391.0,
                  109.0
                ],
                [
                  1323.0,
                  109.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9430831074714661,
              "coordinate": [
                134,
                135,
                727,
                2384
              ],
              "order": 2,
              "polygon_points": [
                [
                  134.0,
                  135.0
                ],
                [
                  727.0,
                  135.0
                ],
                [
                  727.0,
                  2384.0
                ],
                [
                  134.0,
                  2384.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9368104338645935,
              "coordinate": [
                764,
                129,
                1402,
                772
              ],
              "order": 3,
              "polygon_points": [
                [
                  764.0,
                  129.0
                ],
                [
                  1402.0,
                  129.0
                ],
                [
                  1402.0,
                  772.0
                ],
                [
                  764.0,
                  772.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9587573409080505,
              "coordinate": [
                769,
                772,
                1407,
                2385
              ],
              "order": 4,
              "polygon_points": [
                [
                  769.0,
                  772.0
                ],
                [
                  1407.0,
                  772.0
                ],
                [
                  1407.0,
                  2385.0
                ],
                [
                  769.0,
                  2385.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.39789384603500366,
              "coordinate": [
                1462,
                971,
                1535,
                1026
              ],
              "order": 5,
              "polygon_points": [
                [
                  1462.0,
                  971.0
                ],
                [
                  1535.0,
                  971.0
                ],
                [
                  1535.0,
                  1026.0
                ],
                [
                  1462.0,
                  1026.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "～[＝開かれる]／道路开通。◇火が～[＝@燃え移る。⑥点火する]／@着火。⑦点火。◇電気が～[＝ともる]／把灯点亮了。◇役が～[＝割り当てられる]／分派到角色。◇気が～[＝◇気]／发觉。察觉。清醒过来。◇お燗が～[＝あたたまって、飲みごろになる]／酒烫好。⑤くなに二～> 表示进展的结果。◇値が～[＝値段が示される]／标出价钱。◇一個百円に～[＝当たる]／一个合100日元。◇高いものに～[＝割高になる]／不值。不合算。◇かたが～[＝決着する]／得到解决。了结。◇見当が～／估计出来。⑥くなに二～>（用感觉器官）感觉到。例目に～[＝◇目]／看到。显眼。◇耳に～[＝◇耳]／听烦。◇鼻に～[＝◇鼻]／腻烦。⑦<（なに二）～> 附带。例△手当（予算）が～／有津贴。（有预算）◇付録が付いている／带附录。◇垢⁷のついたそで口／沾着污垢的袖口。☑【着く】①<どここ～> 到。到达。例職場に～／到公司。◇荷物が～／货物到了。◇帰り～／回到。②<どこ・なに二～> 够着。例やっと足が～くらいの深さ／脚将将够得着的深度。◇頭が鴨居⁴モに～／头顶到门楣。③<なに二～]＞ 就位。置身(某处)。例△スタートライン(座)に～／在起跑线上就位。（就座）◇食卓に～[＝すわる]／(坐到饭桌旁)就餐。◇同じ(対話の)テーブルに～[＝一堂に会して、交渉を正式に持つ]／坐到同一张桌前开始正式会谈。◇用意が出来次第、席にお着きください／一准备好就请马上入席。◇地に着いた[＝⇒地①]／扎实的。◇余人には及びも着かない／他人望尘莫及。☑【就く】①<なに二～> 就职。从事。例政権の座に～／执政。◇王位(重役のポスト・管理職・役職)に～／登上王位。(就任重要职位；就任管理职位；就任要职)◇会長の任に～[＝そのポストに収まる]／就任会长之职。◇眠りに～[＝寝る(用意をする)]／就寝。◇床に～[＝寝る]／上床睡觉。◇緒ぎ～[＝仕事をし始める]／就绪开始工作。◇壮途に～[＝大旅行に出かける]／踏上征途。◇帰途に～[帰るために、そこを離れる]／踏上归途。◇安きに～[＝安易な\n\n道を選ぶ]／选择容易的道路。(避难)就易。②くなに・だれ二～〉靠近。挨近。贴近。例塀について[=沿って]曲がる／沿着围墙转弯。◇先生に就いて[=その教えに従って]習う／从师学艺。◇弱い方に～[=味方する]／向着弱者。四【憑く】くだれ二～〉（妖狐魔鬼等)附体。◇キツネが～／狐狸迷惑人。五【漬く】①浸水。例床まで水が～／地板浸水了。②[与④同源]（咸菜)腌好。表記①的部分用法也写作「着く」。③①意为「就任」时也写作「即く」。「帰途に就く」句中也写作「着く」。\n\n*つ・く（他五）—12:120【突く】①<（なにデ）なに・だれヲ>（用顶端）扎。戳。撞。例槍で～/用矛扎。◇鐘を～[=ついて鳴らす]/撞钟。敲钟。◇判を～[=押す]/盖章。◇まりを～[=はずませる]/拍球。◇意気天を～[=天にぶつからんばかりの勢いだ]/气势冲天。◇鼻を～[=⇔鼻]/冲鼻。凑得很近。◇[将棋で]7六歩と～[=駒き進める]/（将棋）进7六步。②<（どこ・なに二）なにヲ～>支。拄。例杖を～/拄拐杖。◇頬杖を～/用手托腮。◇手を突いてあやまる/(两手抵地)低头认错。③<なに・どこヲ～>冲击。攻击。例本塁(ホーム)を～/冲击本垒。◇コーナー(内角・外角)を～/冲击本垒边角。(冲击本垒内角;冲击本垒外角)表记①的「鐘をつく」也写作「⁴撞く」。☎12:120【*衝く】<なにヲ～>①冒。顶。不顾恶劣天气。例逆風を衝いて四四メートルのペナルティーゴールを決める/从44米开外处，顶风罚入点球。◇吹雪を衝いて[=困難を物ともせず]進む/顶风冒雪地前进。②指出。戳中。点出。例意表(盲点・本質・核心・痛い所・虚・矛盾・税の不公平感)を～/出人意料。(指出盲点;点出本质;击中核心;抓出痛处;攻其不备;揭露出矛盾;指出税的不公平)③乘…而攻。袭击。例制球の乱れを～/乘对方控制球失败进攻。☎12:120【*搗く】<（なにデ）なにヲ～>捣。春。例米を～[=精米する]/春米。◇餅を～[=うすで搗いて、餅を作る]/捣年糕。◇しりもちを～[⇔しりも",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//b33e8269-0575-40aa-ae1e-d3822b5de5b8/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T06%3A46%3A31Z%2F-1%2F%2Fa6f15be82ecc7b00e3ac28cb5564122c2bc10b46b2d6662383addaf0ca8366b7"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//b33e8269-0575-40aa-ae1e-d3822b5de5b8/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T06%3A46%3A31Z%2F-1%2F%2F55be87063614dec35fbfb733238a04831b7cfedc48a913af35f0e6e6261f5612"
    }
  ],
  "dataInfo": {
    "width": 1545,
    "height": 2448,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//b33e8269-0575-40aa-ae1e-d3822b5de5b8/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T06%3A46%3A31Z%2F-1%2F%2F2aeddf13122563d1e520c78d321e1b2cebefe806c2a6c368d05fd7d6841dedce"
  ]
}